<?xml version="1.0" encoding="utf-8"?>
<Action version="3" xmlns="http://www.waterproof.fr/PHPEdit/Action">
  <Caption>Disconnect</Caption>
  <Hint>Close the connection to the server</Hint>
  <Description />
  <scr:Script version="3" xmlns:scr="http://www.waterproof.fr/PHPEdit/Script">
    <scr:Execute>FTPExplorerDisconnect</scr:Execute>
  </scr:Script>
  <Category>FTP</Category>
  <Glyph>Extension:FTP|Glyphs\&lt;ImageSize&gt;\Actions\FTPExplorerDisconnect.&lt;ImageExtension&gt;</Glyph>
  <Shortcuts />
</Action>